=== debian/control ===
Source: language-support-extra-sr
Section: universe/translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-extra-sr
Architecture: all
Depends: dict-freedict-scr-eng
Description: Additional software metapackage for Serbian
 This metapackage depends on additional software which might be
 useful in a  Serbian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-sr.
 .
 Language: Serbian
